// ========================================================================
//
// Copyright (C) 2013-2014 MARC CHEVALDONNE
//                         marc.chevaldonne.free.fr
//
// Module        : TheGodfather.Cs
// Author        : Marc Chevaldonné
// Creation date : 2014-05-07
//
// ========================================================================

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MusiqueEnConsole
{
    class TheGodfather : Mélodie
    {
        public TheGodfather()
            : base()
        {
            Notes.AddRange(new Note[] { 
                new Note(Tone.E, 1),
                new Note(Tone.A, 1),
                new Note(Tone.C4, 1),
                new Note(Tone.B, 1),
                new Note(Tone.A, 1),
                new Note(Tone.C4, 1),
                new Note(Tone.A, 1),
                new Note(Tone.B, 1),
                new Note(Tone.A, 1),
                new Note(Tone.F, 1),
                new Note(Tone.G, 1),
                new Note(Tone.E, 2) });
        }
    }
}
